# Special purpose vars accessible from page as top-level $vars
vars:
  terminal_kb: /terminal/accessing-terminal/
  ftp_kb: /ftp/accessing-ftp-server/
  mail_kb: /e-mail/accessing-e-mail/
  protocol_kb: /e-mail/pop3-vs-imap-e-mail-protocols/
# Basic help
help: >-
  Users are added with the following properties:
  <ul>
      @if (\cmd('email_enabled'))
        <li>Email Address: <i>username</i>@<i>{{ $_SESSION['entry_domain'] }}</i>.
            <var>username+<strong>anything</strong>{{ '@' . $_SESSION['entry_domain'] }}</var>
            also supported
        </li>
        <li>
            To map additional addresses to this account, visit <b>Mail</b> &gt;
            <b>Manage Mailboxes</b>
        </li>
        <li>To
              access <a class="ui-action ui-action-label ui-action-kb" href="{{ MISC_KB_BASE }}{{ $vars['mail_kb'] }}">email</a>
              via <a href="{{ MISC_KB_BASE }}{{ $vars['protocol_kb'] }}">POP/IMAP</a>
              Login/username is <em>username</em>{{ '@' . $_SESSION['domain'] }}
          </li>
      @endif
      @if (\cmd('ssh_enabled'))
        <li>To
            access <a class="ui-action ui-action-label ui-action-kb" href="{{ MISC_KB_BASE }}{{ $vars['terminal_kb'] }}">terminal</a>
            : Login/username is <em>username</em>{{ '@' . $_SESSION['domain'] }}
        </li>
      @endif
      @if (\cmd('ftp_enabled'))
        <li>To
            access <a class="ui-action ui-action-label ui-action-kb" href="{{ MISC_KB_BASE }}{{ $vars['ftp_kb'] }}">FTP</a>
            : Login/username is <em>username</em>{{ '@' . $_SESSION['domain'] }}
        </li>
      @endif

      <li>Certain clients disallow @ in a login. The alternative form <em>
          username</em>#{{ $_SESSION['domain'] }}
          may be used instead.
      </li>
  </ul>
# Blurb
tagline: >-
  Create a new user in the system with an optional e-mail address and access privileges.
# Optional title to set
title: